package com.tofly.common.oauth.exception;

/**
 * @author Administrator
 * @date 2019/9/16  10:50
 * 403 授权拒绝
 */

public class ToflyDeniedException extends RuntimeException{
    private static final long serialVersionUID = 6157669796662667678L;

    public ToflyDeniedException(){}

    public ToflyDeniedException(String message) {
        super(message);
    }

    public ToflyDeniedException(Throwable cause) {
        super(cause);
    }

    public ToflyDeniedException(String message, Throwable cause) {
        super(message, cause);
    }

    public ToflyDeniedException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
